Jump to content

ottembomb

Members
  • Content Count

    6
  • Joined

  • Last visited

  1. Good evening! After a bit of a rocky transition to kits, I'm running into a problem while upgrading samba [2619/2724] Generating manpages/smb.conf.5 20:46:10 runner XML_CATALOG_FILES="file:///etc/xml/catalog file:///usr/local/share/xml/catalog file:///mnt/rwstorage/var/tmp/portage/net-fs/samba-4.7.0-r1/work/samba-4.7.0-abi_x86_64.amd64/bin/default/docs-xml/build/catalog.xml" export XML_CATALOG_FILES /usr/bin/xsltproc --xinclude --stringparam noreference 0 -o default/docs-xml/manpages/smb.conf.5.xml --nonet /mnt/rwst
  2. Good morning after a bit of a rocky transition to the new kit setup, I've noticed that eselect set python X doesn't seem to be working: mediaserver ~ # eselect python list Available Python interpreters, in order of preference: [1] python3.4 [2] python3.6 [3] python2.7 (fallback) mediaserver ~ # eselect python set 1 mediaserver ~ # eselect python list Available Python interpreters, in order of preference: [1] python3.4 [2] python3.6 [3] python2.7 (fallback) No asterisk after python3.4 However eselect kernel seems to be working appropriately: mediaserver ~
  3. Just emerged x11-libs/libfm-extra and that solved the problem. Question - shouldn't that have been pulled in as a dependency?
  4. Still fails on missing fm-version.h Thanks, ottembomb@mediaserver ~ $ emerge --info Portage 2.3.6-r9 (funtoo/1.0/linux-gnu/arch/x86-64bit, gcc-4.9.2, glibc-2.20-r2, 3.19.3-1~exp1 x86_64) ================================================================= System uname: Linux-3.19.3-1~exp1-x86_64-Intel-R-_Xeon-R-_CPU_E5-2620_0_@_2.00GHz-with-gentoo-2.2.0 KiB Mem: 49355976 total, 30925480 free KiB Swap: 4194300 total, 4194300 free Timestamp of tree: Unknown ld GNU ld (Funtoo 2.25) 2.25.0 app-shells/bash: 4.3_p39 dev-lang/perl: 5.22.0 dev-lang/python: 2.7.
  5. Hello all. Just finished an install, thanks to excellent installation handbook. Got Xorg and Openbox setup and working, but would like to use LXDE. Emerged lxde-meta, and everything installs (--skipfirst and --keep-going) except lxpanel and pcmanfm. Here's the output of the initial failure - bear in mind everything else has installed: ottembomb@mediaserver ~ $ sudo emerge lxde-meta Password: Calculating dependencies... done! >>> Verifying ebuild manifests >>> Emerging (1 of 3) lxde-base/lxpanel-0.8.1 * lxpanel-0.8.1.tar.xz SHA256 SHA512 WHIRLPOOL size ;-) .
×
×
  • Create New...